<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <NoWarn>CA1416</NoWarn>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Accusoft.ImageGearMP.Core" Version="27.*" />
    <RuntimeHostConfigurationOption Include="System.Drawing.EnableUnixSupport" Value="true" />
    <PackageReference Include="System.Drawing.Common" Version="6.0.0" />
    <None Update="runtimeconfig.template.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>   
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Accusoft.BarcodeXpress14.NetCore">
      <HintPath>..\..\bin\netstandard2.0\Accusoft.BarcodeXpress14.NetCore.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
